Text box is rendered.

### Hierarchy

- InputOptionsBase
  - StringInputOptions

## Index

### Properties

- labelTKey
- placeholderTKey

## Properties

### labelTKey

labelTKey: string

Inherited from InputOptionsBase.labelTKey

Key used to pickup the string corresponding to the label of the UI element, from the strings JSON file.

### Optional placeholderTKey

placeholderTKey: string | (() => Promise<string>)

Key used to pickup the string corresponding to the place holder text of the text box, from the strings JSON file.

Generated using TypeDoc